.ie7 body, .ie8 body {
	font-size: 75%;
}
.ie7 #navbar, .ie8 #navbar {
	background: #3e8fc2 url(../img/ie-navbar-bg.png) repeat-x;
}
.ie7 #nav-participation, .ie8 #nav-participation {
	background: rgb(94,171,205) url(../img/ie-navbar-participation.jpg) bottom center;
}
.ie7 #nav-learning, .ie8 #nav-learning {
	background: rgb(126,198,196) url(../img/ie-navbar-learning.jpg) bottom center;
}
.ie7 #nav-outreach, .ie8 #nav-outreach {
	background: rgb(155,193,113) url(../img/ie-navbar-outreach.jpg) bottom center;
}
.ie7 #nav-worship, .ie8 #nav-worship {
	background: rgb(208,197,130) url(../img/ie-navbar-worship.jpg) bottom center;
}
.ie7 #nav-stewardship, .ie8 #nav-stewardship {
	background: rgb(201,174,130) url(../img/ie-navbar-stewardship.jpg) bottom center;
}
.ie7 .cover, .ie8 .cover {
	background: url(../img/ie-white-gradient-bg.png) repeat-x;
}
.ie7 .row, .ie7 .fourcol, .ie7 .eightcol, .ie7 .twelvecol {
	display: inline;
}
.ie7 #main-nav {
	float: right;
	width: 100%;
}
.ie7 #main-nav li {
	float: left;
}
.ie7 #main .fourcol {
	width: 30%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}
.ie7 .row, .ie7 .nav-row {
	display: block;
	width: 980px;
	min-width: inherit;
	max-width: inherit;
}
.ie7 .nav-row h2 {
	padding: 10px 0 0;
}